.comments { margin-top:30px}
.commentsHeader{background:url(/img/commentsHolder.png) left top repeat-x; margin:0 0 20px 0; width:600px; padding: 12px 10px;} 
.comments h4.commentCountList{display:block;float:left;margin:0;padding:0;font-size:20px; color:#fff; font-weight:bold; font-family: Arial}
.comments h4.commentCountList span{font-weight: normal;}
.comments a.button{color: #fff; font-weight: bold; font-size: 13px; background: none; height: auto; padding: 0;font-family: Arial; line-height: 13px; padding-top: 7px; text-transform: uppercase;}
.comments a.button span{background: none; height: auto; padding: 0; font-family: Arial;}
.comments a.button:hover{text-decoration: none;}

.commentsHolder p{padding:0 0 10px 0; color:#333; font-size:15px; line-height:150%; font-family:Arial, Helvetica, sans-serif;}
.commentsBrowser{background:none; margin:0 0 20px; border-bottom: 1px solid #dbdbdb;}

.commentsBrowserLeft{ width:50px;}
.commentsBrowserLeft .commentDateDay{ width:50px; height:20px; background:url(/img/commentDateDayBg.png) no-repeat left top; margin-bottom:1px; text-align:center}
.commentsBrowserLeft .commentDateDay span{ font-family:Georgia; font-size:12px; color:#FFFFFF}

.commentsBrowserLeft .commentDateDate{ width:40px; height:35px; background:url(/img/commentDateDateBg.png) no-repeat left top; text-align:center; padding:3px 5px 0 5px;}
.commentsBrowserLeft .commentDateDate p{ margin:0; padding:0; font-family:Georgia; font-size:12px; color:#000000; line-height:105%}
.commentsBrowserLeft .commentDateDate p.year{font-size:16px;}
.commentsBrowserRight{ width:560px;}

.commentsBrowserHead{padding:5px 5px 5px 0; border-bottom:1px dashed #dbdbdb; color: #CF1915; font-size: 13px; line-height: 130%;}
.commentsBrowserHead span.commentName{display:block;float:left;}
.commentsBrowserHead span.commentDate{display:block;}

.commentsBrowserEntry a.button{margin:5px 0; background: #BCBCBC; padding:10px;-moz-border-radius: 5px; -webkit-border-radius: 5px;  -khtml-border-radius:5px; border-radius: 5px; behavior: url(/js/PIE.htc);}
.commentsBrowserEntry a.button span{color: #fff; font-size: 13px; font-weight: bold; line-height: 100%;}

.commentsBrowserEntry{ padding:5px 0}
.commentsBrowserEntry .commentTitle{ font-size:16px; color:#1e1e1e}

.commentsBrowser .viewResponse{margin:5px 0; cursor: pointer; float: left; background: #BCBCBC; padding:10px;-moz-border-radius: 5px; -webkit-border-radius: 5px;  -khtml-border-radius:5px; border-radius: 5px; behavior: url(/js/PIE.htc); margin-top: -43px;}
.commentsBrowser .viewResponse span{color: #fff; font-size: 13px; font-weight: bold; line-height: 100%; text-transform: uppercase;}
.answerBrowser {margin-left: 20px;}





